it.ucsf.edu

Security Update:The Samba Team has released security updates that address a vulnerability in all versions of Samba

Status Type

Security Update

Date and Time

Wednesday, May 31, 2017 - 10:24

Reason

Security Update

Impact

Samba Users

WHAT HAPPENED?

The Samba Team has released security updates that address a vulnerability in all versions of Samba.

 

Advanced Users: For a complete description of the security enhancements and affected software refer to Samba 4.6.3, 4.5.9 and 4.4.13 Security Releases Available for Download at https://download.samba.org/pub/samba/patches/security/samba-4.6.3-4.5.9-...

 

AFFECTED SYSTEMS:

Samba 3.5.0 and above

 

WHAT'S THE PROBLEM?

All versions of Samba from 3.5.0 onwards are vulnerable to a remote code execution vulnerability, allowing a malicious client to upload a shared library to a writable share, and then cause the server to load and execute it.

 

HOW DO I PROTECT MY COMPUTER?

Users and administrators are encouraged to review the Security Advisories and apply the necessary updates:

Samba 4.6.3, 4.5.9 and 4.4.13 Security Releases Available for Download at https://download.samba.org/pub/samba/patches/security/samba-4.6.3-4.5.9-...

 

RELATED LINKS